SpriteLibrary

# SpriteDatabase Fields

The SpriteDatabase type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| SpriteInfoList | This is the list of SpriteInfo records that the database knows about. You can create your own list, modify this list, or whatever. The database has some reasonable functions for loading and saving a sprite database.

Top
See Also

#### Reference

SpriteDatabase Class
SpriteLibrary Namespace